*If(strcmp(MatProp(Concrete_Type(ACI)),"Normal")==0)
  CONCRETE  1
*Else
  CONCRETE  3
*EndIf
  THICKNESS *MatProp(THICKNESS)
*#
*If(oJdeoShell==1)
*# // pro nepouzite materialy
*loop materials *NotUsed *all
*Set Var oMat=tcl(TK_FindMaterialNumber *MatProp(0) *MatProp(0))
*If(oMat==oMujMat)
*#
  FCYL28    *Operation(MatProp(Compresion_Strength-FC,Real)*SignMinus)
  //   E28       *MatProp(Young_s_Modulus-E)
*break
*EndIf
*End materials
*# // pro pouzite materialy
*loop materials *all
*Set Var oMat=tcl(TK_FindMaterialNumber *MatProp(0) *MatProp(0))
*If(oMat==oMujMat)
*#
  FCYL28    *Operation(MatProp(Compresion_Strength-FC,Real)*SignMinus)
  //   E28       *MatProp(Young_s_Modulus-E)
*break
*EndIf
*End materials
*else
  FCYL28    *Operation(MatProp(Compresion_Strength-FC,Real)*SignMinus)
  //   E28       *MatProp(Young_s_Modulus-E)
*EndIf
*#
  HUMIDITY  *MatProp(HUMIDITY)
  End OF CURING TIME *MatProp(End_OF_CURING_TIME)
  DELTA_AGE  *MatProp(DELTA_AGE)
